<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Introduction</title>
</head>
<body>

	<!-- <script>
		alert("Hello World!");
	</script> -->

	<script src="./index.js"></script>

</body>
</html>